Bug 1383307 - Sorting instances in network managers does not work
Summary: Sorting instances in network managers does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Ladislav Smola
QA Contact: Aziza Karol
URL:
Whiteboard: ui:sdn
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-10 11:52 UTC by Aziza Karol
Modified: 2017-05-31 14:22 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:22:11 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
snapshot (83.88 KB, image/png)
2016-10-10 11:52 UTC, Aziza Karol
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Aziza Karol 2016-10-10 11:52:47 UTC
Created attachment 1208812 [details]
snapshot

Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.4

How reproducible:
100%

Steps to Reproduce:
1.Navigate to network providers
2.Sort instances 
2.
3.

Actual results:
Instances are not getting sorted.

Expected results:
sorting should work

Additional info:

Comment 3 CFME Bot 2017-03-01 13:51:18 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/5c835d46bb1bcb1d9f871d7a6e90701ff6c4e16a

commit 5c835d46bb1bcb1d9f871d7a6e90701ff6c4e16a
Author:     Ladislav Smola <lsmola@redhat.com>
AuthorDate: Tue Feb 28 12:33:27 2017 +0100
Commit:     Ladislav Smola <lsmola@redhat.com>
CommitDate: Tue Feb 28 12:42:21 2017 +0100

    Fix ordering by VMs in NetworkManagers list
    
    Fix ordering by VMs in NetworkManagers list
    
    Fixes BZ:
    https://bugzilla.redhat.com/show_bug.cgi?id=1383307

 app/models/manageiq/providers/network_manager.rb | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

Comment 4 Aziza Karol 2017-03-07 04:55:27 UTC
Sorting instances in network managers works.

Verified:5.8.0.3.20170301174324_1e2e0c4

Comment 6 errata-xmlrpc 2017-05-31 14:22:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.